US Army Body Fat Calculator

How to use?

Following steps describes how to use US Army Body Fat Percentage Calculator.

1. Calculating Body Fat %

You just have to press [image] button after filling required contents. Following figure describes various elements of Body Fat % calculator form. Remember, If you forget to enter required fields or entered invalid inputs then LED Output Region will be blank. Tapping on it once will scroll error message. Required input fields for male mode calculations are: abs, height and neck. Required input fields for female mode calculations are: height, neck, wrist, weight, forearm and hips. To calculate overweight status in both mode, you need to specify age as well. All measurement units are in inches.

US Army Body Fat % Calculator

2. Saving Body Measurements

If you want, you can store your body measurements for further reference just by clicking Save button button.Following figure describes the window which appears after you press that button.

3. Loading Body Measurements

You can load saved body measurements by selecting "Saved Calculations" option from "Options" menu.Saved Calculations List displays information like date on which measurement is taken, text associated with it if any and Body Fat %. Following screen describes various elements of "Saved Calculations" form.

Body Measurements List